
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-a7460c59 { position: sticky; top: 0; background-color: var(--color-secondary); z-index: 5; }
.l-52b31e02 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-2878b916 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-e7f3aabe { font-size: 36px; margin-right: var(--size-xs); }
.l-053ee4fb { font-size: 24px; font-weight: 600; }
.l-28c40b55.l-124c5fa3 { display: block; }
.l-5fb1702a { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-afa48f53 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-c8367ecd { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-b622a673 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-28c40b55 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-28c40b55.l-124c5fa3 { display: block; }
.l-5fb1702a { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.l-c8367ecd { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-28c40b55 { width: 100%; }
 }
.l-8e25ad2f { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-28674001 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-9358c526 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-9ecafbf5 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-9ecafbf5::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-9ecafbf5 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-8e25ad2f { align-items: center; }
.l-28674001 { flex-direction: column; text-align: center; align-items: center; }
.l-9358c526 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-8e25ad2f { min-height: 400px; }
 }
.l-c8c63d34 { display: flex; align-items: center; gap: var(--size-m); }
.l-f1b8fc48 { flex: 1; }
.l-ac3ddada { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-c8c63d34 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-ebe75c66 { text-align: center; }
 }
.l-aefb5ad0 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-aefb5ad0 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-aefb5ad0 { padding: var(--size-s); }
 }
.l-ad6bc90c { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-ea966db2 { flex: 1; }
.l-bbd22cda { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-0c494032 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-ee4fac4f { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-ad6bc90c { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-ea966db2 { text-align: center; }
.l-ee4fac4f { font-size: 32px; flex: 0 0 35px; }
 }
.l-1e1412f0 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-074183e1 { width: 50%; }
.l-e27cd541 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-9fc5af11 { padding: var(--size-s) var(--size-m); }
.l-44d231e8 { transform: scale(1.2); }
.l-8261ac14 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-2a64cd4c svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .l-1e1412f0 { padding: 20px 20px 10px; }
.l-44d231e8 { transform: none; }
 }@media screen and (max-width: 768px) { .l-074183e1 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-1e1412f0 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-e27cd541 { text-align: center; }
 }
.l-92038dbd { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-7d32cb92 { text-align: center; }
.l-92038dbd { column-count: 1; }
 }
.l-8bb2707f { display: flex; align-items: center; gap: var(--size-m); }
.l-4f9bde0f { flex: 1; }
.l-1da4430a { position: relative; padding: var(--size-m); }
.l-1da4430a::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-26d13b87 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-8bb2707f { flex-direction: column; align-items: stretch; }
.l-4f9bde0f { flex: auto; }
.l-1da4430a { padding: var(--size-m) var(--size-s); }
.l-1da4430a::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-1da4430a { text-align: center; }
 }
.l-43da413b { width: 60%; }
.l-49aab558 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-71ac7294 { flex: 1; }
.l-1bcfb927 { position: relative; }
.l-1bcfb927::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-19a64297::before { display: none; }
@media screen and (max-width: 870px) { .l-3c59d3fb { flex-direction: column; }
.l-43da413b { width: 100%; }
.l-49aab558 { display: grid; grid-template-columns: 1fr 1fr; }
.l-49aab558::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-49aab558::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-1bcfb927::before { display: none; }
 }@media screen and (max-width: 576px) { .l-43da413b { text-align: center; }
.l-49aab558 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-49aab558::before { display: none; }
.l-49aab558::after { display: none; }
.l-1bcfb927::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-19a64297::before { display: none; }
 }
.l-289649c9 { position: relative; gap: var(--size-s); }
.l-289649c9 * { flex: 1; }
.l-acd93a67 { width: 80%; margin-inline: auto; }
.l-b1bb78cb { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-3fdcb679 { user-select: none; }
.l-3fdcb679[open] .l-8b82f40c { transform: scaleY(1); }
.l-906fdfc8 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-906fdfc8::-webkit-details-marker { display: none; }
.l-8b82f40c { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-8b82f40c svg { fill: var(--color-primary); }
.l-5f3ed7d0 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-906fdfc8 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-5f3ed7d0 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-289649c9 { flex-direction: column; }
.l-acd93a67 { width: 100%; margin-top: var(--size-m); }
.l-b1bb78cb { margin-right: var(--size-s); }
 }
.l-3a8ba3e5 { display: flex; align-items: center; gap: var(--size-m); }
.l-a7ad8f7f { flex: 1; }
.l-fa5a1a8e { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-3a8ba3e5 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-340c2060 { text-align: center; }
 }
.l-c2611876 { text-align: center; }

.l-8bff77cb { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-381528e3 { flex: 1; }
.l-6895e338 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-c4612e0c { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-907edb9b { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-8bff77cb { flex-direction: column; gap: var(--size-m); }
.l-381528e3 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-6895e338 { gap: var(--size-s); }
.l-c4612e0c { flex-direction: column; gap: var(--size-xxs); }
 }
.l-b442bbcc { position: relative; min-height: 500px; display: flex; justify-content: flex-start; align-items: center; }
.l-1b3b8f87 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; aspect-ratio: auto; }
.l-1b3b8f87::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-4e5160d7 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr 1fr; }
.l-abc84194 { aspect-ratio: 16/9; }
@media screen and (max-width: 768px) { .l-b442bbcc { padding: var(--size-s); min-height: 350px; }
.l-bf1af77f { padding: 0; }
.l-b295529b { padding: 0 var(--wrapper-padding); }
.l-4e5160d7 { grid-template-columns: 1fr; margin-top: var(--size-s); }
 }
.l-f7d0f96c { padding: 0; }
@media screen and (max-width: 1280px) { .l-dbb1482c { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-f7d0f96c { padding: 0 var(--wrapper-padding); }
.l-f5fef74f { column-count: 1; }
.l-dbb1482c { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-f5fef74f { text-align: center; }
 }
.l-754eadb4 { text-align: center; }

.l-22dee6bc { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-caa5b2e0 { flex: 0 1 560px; }
.l-3a2fc8ff { flex: 1 1 630px; }
.l-53292907 { flex: 1; }
.l-2db59def { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-203200e3 { flex: 1; }
.l-fff4cb66 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-4498b958 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-22dee6bc { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-caa5b2e0 { flex: auto; }
.l-3a2fc8ff { flex: auto; width: 100%; }
.l-2db59def { margin-top: var(--size-s); }
.l-203200e3 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-fff4cb66 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-caa5b2e0 { text-align: center; }
.l-2db59def { flex-direction: column; }
.l-203200e3 { flex: auto; text-align: center; }
.l-fff4cb66 { align-items: center; }
 }
.l-645e711e { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-d0e87d99 { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-a71cb0d9 { display: flex; justify-content: flex-start; }
.l-0f2a7c85 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-784de8ea { display: flex; justify-content: flex-start; align-items: center; }
.l-995cf1c7 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-e26ea034 { fill: var(--color-text); }
.l-ee636b20 { stroke: var(--color-text); }
.l-6e1e3842 { stroke: var(--color-text); }
.l-41634c8b { display: flex; flex-direction: column; }
.l-b4923ce6 { flex: 0 0 50%; height: 383px; }
.l-febe08b9 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-645e711e { flex-direction: column; }
.l-d0e87d99 { width: 100%; flex: 0 0 auto; }
.l-a71cb0d9 { flex-direction: column; }
.l-0f2a7c85 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-3724dc31 { width: 100%; display: flex; justify-content: space-between; }
.l-784de8ea { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-995cf1c7 { margin-right: 0; }
.l-41634c8b { margin-top: var(--size-xs); }
.l-b4923ce6 { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-d0e87d99 { padding: var(--size-xs); }
.l-3724dc31 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-784de8ea { align-items: center; }
.l-41634c8b { text-align: center; }
.l-b4923ce6 { height: 370px; }
 }

            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-cd29991a { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-fb8939ab { padding: var(--size-m) var(--size-xl); }
.l-2d7a5f92 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-1db9775e { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-f3786c39 { display: flex; justify-content: flex-start; width: 270px; }
.l-775240c7 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-b1fd2df2 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-1b41f18b { display: flex; justify-content: flex-start; align-items: center; }
.l-9fa26681 { font-size: 36px; margin-right: var(--size-xs); }
.l-297d624f { font-size: 24px; font-weight: 600; line-height: 1; }
.l-01def254 { width: 32%; }
.l-f29425c5 { margin-right: var(--size-xl); }
.l-9a17d543 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-c46f98eb { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-2d7a5f92 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-1db9775e { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-3f5785c5 { text-align: center; }
.l-01def254 { width: 100%; text-align: center; order: 2; }
.l-f29425c5 { margin-right: 0; order: 3; }
.l-9a17d543 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-fb8939ab { padding: var(--size-s); }
.l-f3786c39 { width: 100%; }
.l-c46f98eb { flex-direction: column; align-items: center; }
.l-9a17d543 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-f025ac72 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-e69f771c { fill: var(--color-text-light); }
.l-af73327e { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-f025ac72 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-3a1a3b0a { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-a741a629 { display: block; }
.l-a483da31 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-3a1a3b0a { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-a483da31 { gap: var(--size-xxs); }
.l-44c0eff5 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-790452d5 { position: sticky; top: 0; background-color: var(--color-secondary); z-index: 5; }
.l-ad24ef33 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-1579b512 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-8cd96533 { font-size: 36px; margin-right: var(--size-xs); }
.l-ee219577 { font-size: 24px; font-weight: 600; }
.l-a16d2ec3.l-b9310d56 { display: block; }
.l-c9c00542 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-42073567 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-47ef564e { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-7b0efabd { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-a16d2ec3 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-a16d2ec3.l-b9310d56 { display: block; }
.l-c9c00542 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.l-47ef564e { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-a16d2ec3 { width: 100%; }
 }
.l-eb4315e8 * + * { margin-top: var(--size-xs); }
.l-eb4315e8 ul { list-style: disc; }
.l-eb4315e8 ul li { margin-left: 16px; }


            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-9c3df823 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-127e67ff { padding: var(--size-m) var(--size-xl); }
.l-7e453451 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-27bc5ed9 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-c24566eb { display: flex; justify-content: flex-start; width: 270px; }
.l-22e42272 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-34c91abb { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-aed53dc5 { display: flex; justify-content: flex-start; align-items: center; }
.l-5cec4043 { font-size: 36px; margin-right: var(--size-xs); }
.l-eb16255d { font-size: 24px; font-weight: 600; line-height: 1; }
.l-467531ca { width: 32%; }
.l-f3c4b032 { margin-right: var(--size-xl); }
.l-d9bbe2f2 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-047f2d53 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-7e453451 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-27bc5ed9 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-f954c775 { text-align: center; }
.l-467531ca { width: 100%; text-align: center; order: 2; }
.l-f3c4b032 { margin-right: 0; order: 3; }
.l-d9bbe2f2 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-127e67ff { padding: var(--size-s); }
.l-c24566eb { width: 100%; }
.l-047f2d53 { flex-direction: column; align-items: center; }
.l-d9bbe2f2 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-97cddaae { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-d8e347b9 { fill: var(--color-text-light); }
.l-d1251aec { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-97cddaae { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-186e8fae { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-dbe731c3 { display: block; }
.l-d878bbe7 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-186e8fae { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-d878bbe7 { gap: var(--size-xxs); }
.l-6309e4fe { width: 100%; }
 }
.l-ff873a17 * + * { margin-top: var(--size-xs); }
.l-ff873a17 ul { list-style: disc; }
.l-ff873a17 ul li { margin-left: 16px; }

.l-ee40464a * + * { margin-top: var(--size-xs); }
.l-ee40464a ul { list-style: disc; }
.l-ee40464a ul li { margin-left: 16px; }

.l-6e5968db * + * { margin-top: var(--size-xs); }
.l-6e5968db ul { list-style: disc; }
.l-6e5968db ul li { margin-left: 16px; }
